Устанавливаем Gimp 2.7.5 в Ubuntu

Устанавливаем Gimp 2.7.5 в Ubuntu

Я кучу времени убил на установку новой версии графического редактора Gimp 2.7.5 в Ubuntu. Установку производил по мануалам, который смог найти в интернете, но не один не подходил в моем случае. Версия операционной систему Ubuntu не имела особого значения.

Но в итоге я все равно смог установить версию 2.7.5 растрового редактора в Ubuntu и этим бы хотел поделиться со своими читателями.

Для чего нужна новая, не стабильная версия Gimp?

Наверное, такой вопрос могут задать только те люди, которые не использовали Gimp новой версии, так как если хоть единожды ее установишь и поработаешь в ней, не захочешь возвращаться обратно на стабильную версию 2.6.

Самое главное, что есть в Gimp 2.7.5 – это сохраняющийся однооконный интерфейс, о котором разработчики Gimp говорили еще в 2008 году. В этой версии однооконностью можно пользоваться в полной мере.

Помимо однооконного режима есть еще очень много плюшек, которых лишена стабильная версия.

Как установить Gimp 2.7.5 в Ubuntu?

Я надеюсь, что еще кому-то поможет эта статья, так как в интернете я видел много оставленных, не отвеченных вопросов, которые касаются именно этого.

Все «стандартные» методы установки (те которые освещены в интернете) у меня по какой-то случайности не заработали. Система при установки постоянно ругалась на зависимость от libgimp2.0, который невозможно было установить. Приведенная ниже инструкция по установке Gimp 2.7.5 в Ubuntu приведена ниже:

  1. Подключаем аж три PPA-репозитория:
    sudo add-apt-repository ppa:gnome3-team/gnome3
    sudo add-apt-repository ppa:ricotz/testing
    sudo add-apt-repository ppa:matthaeus123/mrw-gimp-svn
  2. после этого не забываем их обновить:
    sudo apt-get update

    может потребоваться команда апгрейда системы, но не обязательно:
    sudo apt-get upgrade

    Если Вы можете ее сделать, то сделайте.
  3. загружаем вручную пакет libgimp2.0_2.7.5 отсюда или отсюда и устанавливаем его. Почему-то этот пакет автоматически не ставиться, хотя репозиторий подключен. Почему так происходит для меня не понятно. Да и хрен с ним. Ставим вручную и не пыхтим более над этой проблемой.
  4. далее, затаив дыхание, исполняем команду:
    sudo apt-get install  gimp

    и, о чудо, все устанавливается.

Я не уверен, что такая проблема была еще у кого-то, но вдруг я не одинок в стремлении пользоваться лучшим, бесплатным растровым, графическим редактором Gimp самой последней версии.

Теги: и

Комментарии

Евгений, 18.03.2012 04:15 #

libgimp2.0_2.7.5 – ссылка битая

Зюзгин Иван, 21.03.2012 19:13 #

Евгений: libgimp2.0_2.7.5 – ссылка битая

Исправил и добавил новый источник

Дмитрий Бондарь, 13.04.2012 17:29 #

Браво! Спасибо!!

Shalom@leihem, 16.04.2012 21:03 #

Спасибо за ваше потерянное время и работу над страничкой это по семейному mishpaha – ubuntu






Интересное
Важное событие IT
Создание Cisco
Создание Cisco
Узнать подробнее
Оглавление
  1. Для чего нужна новая, не стабильная версия Gimp?
  2. Как установить Gimp 2.7.5 в Ubuntu?